{# Page d'inscription #}
<form class="registrationForm" name="Registration-Form">
    <div class="divAccountConnection">
        <div class="divImageAccount en-dev img">
            <input type="file" name="file-register" class="taille_image">
        </div>
    </div>
    <div id="registration_account">

        {# Nom (Obligatoire) #}
        <input class="input-user-all-registration" name="input-user-name-register" id="input-user-name-register"
               placeholder="Nom *" maxlength="30" required>
        <div id="error-nom" class="error" style="display: none"></div>

        {# Prénom (Obligatoire) #}
        <input class="input-user-all-registration" name="input-user-firstname-register"
               id="input-user-firstname-register" placeholder="Prénom *" maxlength="30" required>
        <div id="error-prenom" class="error" style="display: none"></div>

        {# Email (obligatoire) #}
        <input class="input-user-all-registration" type="email" name="input-user-email-register"
               id="input-user-email-register" placeholder="Email *" maxlength="255" required>
        <div id="error-email" class="error" style="display: none"></div>

        {# Pseudo #}
        <input class="input-user-all-registration" name="input-user-pseudo-register" id="input-user-pseudo-register"
               placeholder="Pseudonyme" maxlength="30">
        <cite>Le pseudonyme est utilisé pour cacher votre identité aux personnes qui ne sont pas dans vos
            contacts</cite>
        <div id="error-pseudo" class="error" style="display: none"></div>

        {# Mot de passe (obligatoire) #}
        <input class="input-user-all-registration" type="password" name="input-user-password-register"
               id="input-user-password-register" placeholder="Mot de passe *"
               pattern="(?=.*[A-Z].*[A-Z])(?=.*[^\W].*[^\W])(?=.*[0-9].*[0-9])(?=.*[a-z].*[a-z]).{8,50}" required>
        <div id="error-password" class="error" style="display: none"></div>

        {# Vérification (obligatoire) #}
        <input class="input-user-all-registration" type="password" name="input-user-verification-register"
               id="input-user-verification-register" placeholder="Vérification de mot de passe *" required>
        <div id="error-password-verif" class="error" style="display: none">Le mot de passe et sa vérification doivent
            être identique
        </div>

        {# Accept CGU (obligatoire) #}
        <div class="grid-line-registration checbox-accept">
            <div class="div-checkbox">
                <input type="checkbox" id="label-accept-GCU" required>
                <label class="accept-GCU" for="label-accept-GCU">J’accepte les conditions générales d’utilisation
                    *</label>
            </div>
            <button class="button-line-registration btn-loader" id="Registration">S'inscrire</button>
        </div>
    </div>
</form>
